package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class DbrwglXmxxQueryDTO extends PageDTO{
        @NotBlank(message = "督办任务流水号不能为空")
        private String rsdbgldbrwlsh;       //督办任务表流水号
        private String orgid;       //机构ID，选择牵头部门权限用

        public String getOrgid() {
                return orgid;
        }

        public void setOrgid(String orgid) {
                this.orgid = orgid;
        }

        public String getRsdbgldbrwlsh() {
                return rsdbgldbrwlsh;
        }

        public void setRsdbgldbrwlsh(String rsdbgldbrwlsh) {
                this.rsdbgldbrwlsh = rsdbgldbrwlsh;
        }

}
